=== debian/control ===
Source: jolicloud-webapp-thinkery
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-thinkery
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://thinkery.me/
Description: Jolicloud web application for Thinkery
 The Thinkery web site running in a simple Jolicloud window.
